{
  "name": "Entropy",
  "menuBackgroundImage": "",
  "defaultRessources": {
    "backgrounds": [],
    "decksUrl": ""
  },
  "customHelp": "",
  "cardRotation": "0",
  "cards": {
    "dataUrl": "https://docs.brut.systems/judah/entropy/CardList.json",
    "cardBack": "https://docs.brut.systems/judah/entropy/base-back.png",
    "cardBackColor": "#ffffff"
  },
  "deckBuilding": {
    "mainFilters": [
      "type",
      "Lane",
      "Entropy",
      "Force"
    ],
    "formats": [
      {
        "title": "Classic",
        "gameplay": "CL",
        "deckRuleset": "CL",
        "customCategories": [
          "Boon"
        ],
        "legalityCode": "playtest"
      }
    ],
    "deckRulesets": {
      "CL": {
        "general": {
          "maxPerCard": 3
        },
        "categories": [
          {
            "category": "Boon",
            "min": 1,
            "max": 1,
            "maxPerCard": 1
          }
        ]
      }
    }
  },
  "gameplay": {
    "CL": {
      "mulligan": {
        "info": "",
        "startingHandSize": 4,
        "drawNewHand": false,
        "putSelectionAtBottom": true,
        "drawNewSelectedCards": false,
        "triggeredByButton": true
      },
      "newTurn": {
        "drawOnStart": false,
        "sharedTurn": false,
        "firstPlayerTokenName": "",
        "drawPerTurn": 0
      },
      "defaultNotes": "",
      "tokens": [],
      "countersStartingValues": [
        50
      ],
      "hideFacedDownCards": false,
      "sections": {
        "customSections": [
          "Red",
          "Green",
          "Blue",
          "Boon"
        ],
        "layout": {
          "direction": "column",
          "isSymetricalForOpponents": true,
          "content": [
            {
              "direction": "row",
              "style": false,
              "content": [
                {
                  "section": "Red",
                  "style": {
                    "color": "#F8788F",
                    "background": "#f8788f40"
                  }
                },
                {
                  "section": "Green",
                  "style": {
                    "color": "#78F8B2",
                    "background": "#78F8B240"
                  }
                },
                {
                  "section": "Blue",
                  "style": {
                    "color": "#78BEF8",
                    "background": "#78BEF840"
                  }
                }
              ],
              "isSymetricalForOpponents": false
            },
            {
              "direction": "column",
              "style": {
                "width": "25vh",
                "margin": "0 auto"
              },
              "content": [
                {
                  "section": "Boon",
                  "style": {
                    "color": "#B8B8B8"
                  }
                }
              ],
              "isSymetricalForOpponents": false
            }
          ]
        },
        "categoriesAlreadyOnBoard": [
          "Boon"
        ],
        "autoPlayFromHand": {
          "Boon": "Boon"
        },
        "autoPlayFromStack": {},
        "sectionsDict": {
          "Hand": {
            "isDefaultSection": true,
            "title": "Hand",
            "isHidden": "opponent-only",
            "height": "DEFAULT",
            "alignment": "CENTER",
            "autoPayFrom": true,
            "isHorizontalAllowed": false,
            "isGroupForbidden": true,
            "reverseZOrder": true,
            "opponentAlignment": false,
            "noAutoPayTo": false,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Discard": {
            "isDefaultSection": true,
            "title": "Discard",
            "isHidden": "no",
            "height": "DEFAULT",
            "alignment": "NONE",
            "isHorizontalAllowed": false,
            "isGroupForbidden": true,
            "noAutoPayTo": true,
            "opponentAlignment": false,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Deck": {
            "isDefaultSection": true,
            "title": "Deck",
            "isHidden": "yes",
            "height": "DEFAULT",
            "alignment": "NONE",
            "isHorizontalAllowed": false,
            "isGroupForbidden": true,
            "opponentAlignment": false,
            "noAutoPayTo": false,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Stack": {
            "isDefaultSection": true,
            "title": "Stack",
            "isHidden": "no",
            "height": "HUGE",
            "alignment": "NONE",
            "isHorizontalAllowed": false,
            "isGroupForbidden": true,
            "displayedTitle": "Pile",
            "opponentAlignment": false,
            "noAutoPayTo": false,
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Exile": {
            "isDefaultSection": true,
            "title": "Exile",
            "isHidden": "yes",
            "height": "DEFAULT",
            "alignment": "NONE",
            "isHorizontalAllowed": false,
            "isGroupForbidden": true,
            "noAutoPayTo": true,
            "displayedTitle": "Removed",
            "opponentAlignment": false,
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "ExileHidden": {
            "isDefaultSection": true,
            "title": "ExileHidden",
            "isHidden": "yes",
            "height": "DEFAULT",
            "alignment": "NONE",
            "isHorizontalAllowed": false,
            "isGroupForbidden": true,
            "noAutoPayTo": true,
            "displayedTitle": "Removed hidden",
            "opponentAlignment": false,
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Sideboard": {
            "isDefaultSection": true,
            "title": "Sideboard",
            "isHidden": "no",
            "height": "DEFAULT",
            "alignment": "NONE",
            "isHorizontalAllowed": false,
            "isGroupForbidden": true,
            "opponentAlignment": false,
            "noAutoPayTo": false,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Red": {
            "title": "Red",
            "isHidden": "no",
            "height": "SMALL",
            "alignment": "START",
            "opponentAlignment": "END",
            "noAutoPayTo": true,
            "isHorizontalAllowed": true,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "isGroupForbidden": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false,
            "cardActionShortcut": {
              "action": "MOVE",
              "actionData": {
                "destination": "Discard"
              }
            }
          },
          "Green": {
            "title": "Green",
            "isHidden": "no",
            "height": "SMALL",
            "alignment": "START",
            "opponentAlignment": "END",
            "noAutoPayTo": false,
            "isHorizontalAllowed": true,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "isGroupForbidden": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false,
            "cardActionShortcut": {
              "action": "MOVE",
              "actionData": {
                "destination": "Discard"
              }
            }
          },
          "Blue": {
            "title": "Blue",
            "isHidden": "no",
            "height": "SMALL",
            "alignment": "START",
            "opponentAlignment": "END",
            "noAutoPayTo": false,
            "isHorizontalAllowed": true,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "isGroupForbidden": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false,
            "cardActionShortcut": {
              "action": "MOVE",
              "actionData": {
                "destination": "Discard"
              }
            }
          },
          "Boon": {
            "title": "Boon",
            "isHidden": "no",
            "height": "SMALL",
            "alignment": "CENTER",
            "opponentAlignment": false,
            "noAutoPayTo": true,
            "isHorizontalAllowed": true,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "isGroupForbidden": true,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          }
        }
      }
    }
  }
}